managed-node13:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.8.83
    topology-address: 10.31.8.83
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 6a7577bc-44dc-43f5-960a-7d89339e9a7f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.8.127
    topology-address: 10.31.8.127
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 8c630bc1-1bd3-4e17-bef2-4a3c06f96d18
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node8:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.9.191
    topology-address: 10.31.9.191
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: c8132452-4efc-4b4c-a7cc-e2e50f42b0c1
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node5:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.10.113
    topology-address: 10.31.10.113
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: b145d1a4-9b42-47e8-843c-48e187946ac5
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node11:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.11.214
    topology-address: 10.31.11.214
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 1c2290a9-b825-41ea-b797-ced13dafc04d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node7:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.11.235
    topology-address: 10.31.11.235
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: c3501bc5-b264-4184-9916-123bd9e28820
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node6:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.10.153
    topology-address: 10.31.10.153
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 659617ff-aba9-418c-92b5-bfd4eccede88
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node10:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.44.183
    topology-address: 10.31.44.183
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: e01cb2d1-37a6-4cc3-bd26-00f8f55fdd71
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node9:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.186
    topology-address: 10.31.45.186
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 1e45b802-fa75-48fc-9b5f-19b4399c5922
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
control-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.231
    topology-address: 10.31.47.231
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 67ad12b4-6445-4c6c-a6af-9e33cc6813ad
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node15:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.9.2
    topology-address: 10.31.9.2
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 01e477ff-5bfb-4063-9137-78c67e3b2b60
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node14:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.46.116
    topology-address: 10.31.46.116
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 79e58d6f-a271-4072-a793-7b178084eb1d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.142
    topology-address: 10.31.45.142
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 4d8160e9-da58-481b-93bd-20f032ab5bcf
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.10.203
    topology-address: 10.31.10.203
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 5e80da63-0a6b-488e-b836-a603844a8920
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node12:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.46.234
    topology-address: 10.31.46.234
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f5724fb0-97b5-4292-8eb3-4f426ece31ba
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node4:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.9.94
    topology-address: 10.31.9.94
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.14.4-200.fc41.x86_64
        package-manager: dnf5
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/9faef56f-ac26-4ddb-b779-c343a6dd21b3
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 8da3a1c9-c897-49e8-972a-ee4795acb2a7
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
